/* PlaneSensor.C: PlaneSensor nodes (public source) */

#include "PlaneSensor.H"
#include "renderer.H"

namespace xrml {

void PlaneSensor::render(void)
{
  world->renderer->planeSensor(this);
}

}  // namespace xrml
